<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BlogAddCategoriesLabel" xml:space="preserve">
    <value>Kategorie hinzufügen</value>
  </data>
  <data name="BlogAddCategoryButton" xml:space="preserve">
    <value>Kategorie hinzufügen</value>
  </data>
  <data name="BlogAddPostLabel" xml:space="preserve">
    <value>Eintrag hinzufügen</value>
  </data>
  <data name="BlogAllowComments" xml:space="preserve">
    <value>Kommentar erlauben:</value>
  </data>
  <data name="BlogArchivesLabel" xml:space="preserve">
    <value>Archive</value>
  </data>
  <data name="BlogArchivesPrefixLabel" xml:space="preserve">
    <value>Einträge von </value>
  </data>
  <data name="BlogAuthorEmailSetting" xml:space="preserve">
    <value>Author E-Mail</value>
  </data>
  <data name="BlogAuthorEmailSettingRegexWarning" xml:space="preserve">
    <value>Sie müssen eine gültige E-Mail-Adresse eingeben.</value>
  </data>
  <data name="BlogAuthorSetting" xml:space="preserve">
    <value>Author</value>
  </data>
  <data name="BlogBeginDateRequiredHelp" xml:space="preserve">
    <value>Sie müssen eingültiges Startdatum eingeben</value>
  </data>
  <data name="BlogCategoriesLabel" xml:space="preserve">
    <value>Kategorien</value>
  </data>
  <data name="BlogCategoriesPrefixLabel" xml:space="preserve">
    <value>Einträge in der Kategorie: </value>
  </data>
  <data name="BlogCommentCommentLabel" xml:space="preserve">
    <value>Kommentare</value>
  </data>
  <data name="BlogCommentCountLabel" xml:space="preserve">
    <value>Kommentare</value>
  </data>
  <data name="BlogCommentPostCommentButton" xml:space="preserve">
    <value>Speichern</value>
  </data>
  <data name="BlogCommentRemeberMeLabel" xml:space="preserve">
    <value>Namen merken?</value>
  </data>
  <data name="BlogCommentsClosedMessage" xml:space="preserve">
    <value>Für diesen Eintrag sind keine Kommentare mehr erlaubt</value>
  </data>
  <data name="BlogCommentsNotAllowed" xml:space="preserve">
    <value>nicht erlaubt</value>
  </data>
  <data name="BlogCommentSolveQuestionMessage" xml:space="preserve">
    <value>Lösen Sie diese Aufgabe um zu zeigen, dass Sie eine wahre Person sind und kein Spam-Skript.</value>
  </data>
  <data name="BlogCommentsUnlimited" xml:space="preserve">
    <value>Unbegrenzt</value>
  </data>
  <data name="BlogCommentTitleLabel" xml:space="preserve">
    <value>Titel</value>
  </data>
  <data name="BlogCommentUrlLabel" xml:space="preserve">
    <value>URL</value>
  </data>
  <data name="BlogCommentUserNameLabel" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="BlogCopyrightSetting" xml:space="preserve">
    <value>Copyright</value>
  </data>
  <data name="BlogDeleteCategoryWarning" xml:space="preserve">
    <value>Wollen Sie diese Kategorie wirklich löschen?</value>
  </data>
  <data name="BlogDeleteCommentWarning" xml:space="preserve">
    <value>Wollen Sie diesen Kommentar wirklich löschen?</value>
  </data>
  <data name="BlogDeletePostWarning" xml:space="preserve">
    <value>Wollen Sie diesen Blogeintrag wirklich löschen?</value>
  </data>
  <data name="BlogDescriptionSetting" xml:space="preserve">
    <value>Beschreibung</value>
  </data>
  <data name="BlogDraftInstructions" xml:space="preserve">
    <value>Bestimmen Sie ein zukünftiges Startdatum um einen unveröffentlichten Entwurf zu erzeugen</value>
  </data>
  <data name="BlogDraftsHeading" xml:space="preserve">
    <value>Unveröffentlichte Blog-Entwürfe</value>
  </data>
  <data name="BlogDraftsLink" xml:space="preserve">
    <value>Entwürfe bearbeiten</value>
  </data>
  <data name="BlogEditAllowedCommentsForDaysPrefix" xml:space="preserve">
    <value>Kommentare erlauben für</value>
  </data>
  <data name="BlogEditCancelButton" xml:space="preserve">
    <value>Abbrechen</value>
  </data>
  <data name="BlogEditCategoriesLabel" xml:space="preserve">
    <value>Kategorien bearbeiten</value>
  </data>
  <data name="BlogEditCategoryLabel" xml:space="preserve">
    <value>Kategorien:</value>
  </data>
  <data name="BlogEditCommentsDaysLabel" xml:space="preserve">
    <value>Tage</value>
  </data>
  <data name="BlogEditDeleteButton" xml:space="preserve">
    <value>Eintrag löschen</value>
  </data>
  <data name="BlogEditDescriptionLabel" xml:space="preserve">
    <value>Beschreibung:</value>
  </data>
  <data name="BlogEditEntryLabel" xml:space="preserve">
    <value>Blog-Eintrag</value>
  </data>
  <data name="BlogEditEntryLink" xml:space="preserve">
    <value>Bearbeiten</value>
  </data>
  <data name="BlogEditIncludeInFeedLabel" xml:space="preserve">
    <value>zum RSS-Feed hinzufügen?:</value>
  </data>
  <data name="BlogEditorHeightSetting" xml:space="preserve">
    <value>Editorhöhe</value>
  </data>
  <data name="BlogEditSelectedCategoriesLabel" xml:space="preserve">
    <value>Ausgewählte Kategorien</value>
  </data>
  <data name="BlogEditStartDateLabel" xml:space="preserve">
    <value>Startdatum:</value>
  </data>
  <data name="BlogEditTitleLabel" xml:space="preserve">
    <value>Titel:</value>
  </data>
  <data name="BlogEditUpdateButton" xml:space="preserve">
    <value>Speichern</value>
  </data>
  <data name="BlogEntriesToShowSetting" xml:space="preserve">
    <value>Anzahl der Einträge</value>
  </data>
  <data name="BlogEntriesToShowSettingRegexWarning" xml:space="preserve">
    <value>Sie müssen eine Zahl für die Anzahl der Einträge eingeben. Die Standardeinstellung ist 10.</value>
  </data>
  <data name="BlogEntryCountLabel" xml:space="preserve">
    <value>Einträge</value>
  </data>
  <data name="BlogFeatureName" xml:space="preserve">
    <value>Blog</value>
  </data>
  <data name="BlogFeedbackLabel" xml:space="preserve">
    <value>Feedback</value>
  </data>
  <data name="BlogModuleAddToGoogleLink" xml:space="preserve">
    <value>Zu Google hinzufügen</value>
  </data>
  <data name="BlogModuleAddToMyMSNLink" xml:space="preserve">
    <value>Zu My MSN hinzufügen</value>
  </data>
  <data name="BlogModuleAddToMyYahooLink" xml:space="preserve">
    <value>Zu My Yahoo hinzufügen</value>
  </data>
  <data name="BlogModuleAddToWindowsLiveLink" xml:space="preserve">
    <value>Zu Windows Live hinzufügen</value>
  </data>
  <data name="BlogNavigationOnRightSetting" xml:space="preserve">
    <value>Navigation Rechts?</value>
  </data>
  <data name="BlogRSSCacheTimeSetting" xml:space="preserve">
    <value>RSS Cachedauer in Minuten</value>
  </data>
  <data name="BlogRSSCacheTimeSettingRegexWarning" xml:space="preserve">
    <value>Sie müssen eine Zahl für die Cachedauer eingeben. Die Standardeinstellung ist 121</value>
  </data>
  <data name="BlogRSSLinkTitle" xml:space="preserve">
    <value>RSS</value>
  </data>
  <data name="BlogShowAddFeedLinksSetting" xml:space="preserve">
    <value>Hinzufügen von Feed Links zeigen?</value>
  </data>
  <data name="BlogShowArchiveSetting" xml:space="preserve">
    <value>Archiv zeigen?</value>
  </data>
  <data name="BlogShowCalendarSetting" xml:space="preserve">
    <value>Kalender zeigen?</value>
  </data>
  <data name="BlogShowCategoriesSetting" xml:space="preserve">
    <value>Kategorien zeigen?</value>
  </data>
  <data name="BlogShowFeedLinksSetting" xml:space="preserve">
    <value>Feed-Links zeigen?</value>
  </data>
  <data name="BlogShowStatisticsSetting" xml:space="preserve">
    <value>Statistiken zeigen?</value>
  </data>
  <data name="BlogStatisticsLabel" xml:space="preserve">
    <value>Statistiken</value>
  </data>
  <data name="BlogToBePublishedLabel" xml:space="preserve">
    <value>Zu veröffentlichen</value>
  </data>
  <data name="BlogUseCommentSpamBlocker" xml:space="preserve">
    <value>Kommentare zum Blocken von SPAM aktivieren</value>
  </data>
  <data name="BlogUseLinkForHeading" xml:space="preserve">
    <value>Titel als Link ausgeben</value>
  </data>
  <data name="ContentNotifyOnComment" xml:space="preserve">
    <value>Benachrichtige mich wenn jemand einen Kommentar einträgt</value>
  </data>
  <data name="GoogleMapEnableDirectionsSetting" xml:space="preserve">
    <value>Wegbeschreibung einschalten:</value>
  </data>
  <data name="GoogleMapEnableLocalSearchSetting" xml:space="preserve">
    <value>Zeige lokale Suche:</value>
  </data>
  <data name="GoogleMapEnableMapTypeSetting" xml:space="preserve">
    <value>Optionen für Satelliten- und Hybridkarten zeigen:</value>
  </data>
  <data name="GoogleMapEnableZoomSetting" xml:space="preserve">
    <value>Zoom-Werkzeug zeigen:</value>
  </data>
  <data name="GoogleMapFeatureName" xml:space="preserve">
    <value>Google Map</value>
  </data>
  <data name="GoogleMapGetDirectionsFromButton" xml:space="preserve">
    <value>Erhalte Wegbeschreibung von</value>
  </data>
  <data name="GoogleMapGetDirectionsFromButtonToolTip" xml:space="preserve">
    <value>Wegbeschreibung vom eingegebenen Startpunkt erhalten.</value>
  </data>
  <data name="GoogleMapHeightSetting" xml:space="preserve">
    <value>Kartenhöhe:</value>
  </data>
  <data name="GoogleMapLocationSetting" xml:space="preserve">
    <value>Standort:</value>
  </data>
  <data name="GoogleMapShowInfoWindowSetting" xml:space="preserve">
    <value>Infoballon zum Standort anzeigen:</value>
  </data>
  <data name="GoogleMapShowLocationCaptionSetting" xml:space="preserve">
    <value>Standort als Überschrift verwenden:</value>
  </data>
  <data name="GoogleMapUseLocationForTitleSetting" xml:space="preserve">
    <value>Standort als Titel verwenden:</value>
  </data>
  <data name="GoogleMapWidthSetting" xml:space="preserve">
    <value>Kartenbreite:</value>
  </data>
</root>